
QGIS Application - Bug report #4608

Identify style/color does not show anymore in QGIS master under Windows/osgeo4w

2011-12-04 04:32 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14513

Description

Works fine in 1.7.2  and under Linux (both master and 1.7.2). Using the osgeo4w installer. Tested with polygons layers.

History

#1 - 2011-12-04 04:33 AM - Giovanni Manghi

- Subject changed from Selection style/color does not show anymore in QGIS master under Windows/osgeo4w to Identify style/color does not show 

anymore in QGIS master under Windows/osgeo4w

#2 - 2011-12-09 08:18 AM - Paolo Cavallini

- Category set to Symbology

#3 - 2011-12-16 02:09 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#4 - 2011-12-24 01:06 AM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Status changed from Open to Closed

- Affected QGIS version set to master

- Resolution set to worksforme

works now
